| Disk ARchive 2.5.10 Full featured and portable backup and archiving tool

- Main Page
- Modules
- Namespaces
- Classes
- Files

- File List
- File Members

no_comment.hpp File Reference
Command-line

contains class that transparently strips out the comments from configuration file More...

`#include "../my_config.h"`
`#include "hide_file.hpp"`

Go to the source code of this file.

## Detailed Description

contains class that transparently strips out the comments from configuration file

Definition in file no_comment.hpp.